Subject: Re: [dnsext] a plea for restraint

From: "Jeffrey A. Williams" <[email-masked]>
Date: Tue, 14 Sep 2010 15:57:49 -0500 (GMT-05:00)

Phillip and all,

Agreed in part.  The requirements IMHO have not been articulated from ICANN well

enough, ergo there remains an ambigious and inconsistant number of approaches

being discussed accordingly.   So I for o ne am left with thought that ICANN is waiting

on us to decide and than if they agree with whatever approache(s) than they will define

the requirements accordingly.  To me however this seems an entirely backwards or at

least odd way to determine requirements.

-----Original Message-----
From: Phillip Hallam-Baker
Sent: Sep 14, 2010 3:48 PM
To: Olafur Gudmundsson
Cc: namedroppers
Subject: Re: [dnsext] a plea for restraint

I think the real problem here is that the requirements being asserted are both ambiguous and inconsistent.

One way to possibly demonstrate this would be to draw up a matrix with the list of proposals raised and objections raised on the two axes.

I think it will be found that several of the objections raised of the form 'that will not work because' will be found to exclude absolutely every one of the proposals raised.

If those objections are excluded from the matrix the problem is solvable, albeit not in a timescale that will be acceptable to some.

On Tue, Sep 14, 2010 at 2:09 PM, Olafur Gudmundsson <[email-masked]> wrote:

While the tone of the message below might be slightly offensive, the sentiment is exactly right, fewer but more thoughtful messages work better.

Remember that this is a world wide list, thus a certain percentage of valued members of the list is sleeping at any given moment,
they should be granted the courtesy of being able to chime in before any one person sends multiple messages on a topic.

Olafur

On 13/09/2010 6:25 PM, Paul Vixie wrote:

if you see your name below more than twice, please go to a web browser and
read<http://www.thementalmilitia.com/wiki/Yammerhead>  and consider more
carefully the effect you're having on us bystanders.  i CANNOT keep up and
so i'm just refiling it all.  one carefully considered essay-style message
per person per day would be difficult enough, but i would at least try.
when it's back and forth back and forth i just don't care and won't try.
i am probably not alone.  when we later try to declare consensus then a lot
of folks will suddenly start reading again and we'll discover that we only
had a consensus among the top talkers.  PLEASE put a lid on it, gentlemen!

10299  09/13 "W.C.A. Wijngaard  Re: [dnsext] DNAME with exceptions - work-arou
10300  09/13 Niall O'Reilly     Re: [dnsext] Name equivalence: Another no prot
10301  09/13 Florian Weimer     Re: [dnsext] RFC 2142 and "organization's top
10302  09/13 [email-masked].  Re: [dnsext] Name equivalence: No protocol cha
10303  09/13 [email-masked].  Re: [dnsext] Name equivalence: No protocol cha
10304  09/13 Alex Bligh         Re: [dnsext] Name equivalence: Another no prot
10305  09/13 Niall O'Reilly     Re: [dnsext] Name equivalence: Another no prot
10306  09/13 Alex Bligh         Re: [dnsext] Name equivalence: Another no prot
10307  09/13 Niall O'Reilly     Re: [dnsext] DNAME with exceptions - work-arou
10308  09/13 Brian Dickson      [dnsext] Name equivalence - thoughts on the Gr
10309  09/13 Niall O'Reilly     Re: [dnsext] Name equivalence: Another no prot
10310  09/13 Brian Dickson      Re: [dnsext] DNAME with exceptions - work-arou
10311  09/13 Alex Bligh         Re: [dnsext] Name equivalence: Another no prot
10312  09/13 Alex Bligh         Re: [dnsext] Name equivalence - thoughts on th
10313  09/13 Paul Hoffman       Re: [dnsext] Name equivalence - thoughts on th
10314  09/13 Tony Finch         Re: [dnsext] Name equivalence - thoughts on th
10315  09/13 Niall O'Reilly     Re: [dnsext] Name equivalence: Another no prot
10316  09/13 Alex Bligh         Re: [dnsext] Name equivalence: Another no prot
10317  09/13 Niall O'Reilly     Re: [dnsext] Name equivalence: Another no prot

--
Website: http://hallambaker.com/

Regards,
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 300k members/stakeholders and growing, strong!)
"Obedience of the law is the greatest freedom" -
Abraham Lincoln

"Credit should go with the performance of duty and not with what is very
often the accident of glory" - Theodore Roosevelt

"If the probability be called P; the injury, L; and the burden, B; liability
depends upon whether B is less than L multiplied by
P: i.e., whether B is less than PL."
United States v. Carroll Towing  (159 F.2d 169 [2d Cir. 1947]
===============================================================
Updated 1/26/04
CSO/DIR. Internet Network Eng. SR. Eng. Network data security IDNS. div. of
Information Network Eng.  INEG. INC.
ABA member in good standing member ID 01257402 E-Mail [email-masked]
Phone: 214-244-4827

---

From: Phillip Hallam-Baker <[email-masked]>
Date: Tue, 14 Sep 2010 17:54:47 -0400

It would make sense if the dialogue was of the form 'we want to do this' 'We
can't do all of that, here is what we can do' 'OK we will do that then'.

Instead the dialogue seems to be, 'they want to do this' 'We can't do all of
that, here is what we can do' 'OK, they want to do this'.

On Tue, Sep 14, 2010 at 4:57 PM, Jeffrey A. Williams <[email-masked]
> wrote:

> One way to possibly demonstrate this would be to draw up a matrix with the
> list of proposals raised and objections raised on the two axes.
>
> I think it will be found that several of the objections raised of the form
> 'that will not work because' will be found to exclude absolutely every one
> of the proposals raised.
>
> If those objections are excluded from the matrix the problem is solvable,
> albeit not in a timescale that will be acceptable to some.
>
>
>> While the tone of the message below might be slightly offensive, the
>> sentiment is exactly right, fewer but more thoughtful messages work better.
>>
>> Remember that this is a world wide list, thus a certain percentage of
>> valued members of the list is sleeping at any given moment,
>> they should be granted the courtesy of being able to chime in before any
>> one person sends multiple messages on a topic.
>>
>>        Olafur
>>
>>
>>